package com.ruoyi.cai.enums;


import lombok.Getter;

@Getter
public enum IgnoreDataTypeEnum {
    INVITE(1,"邀请");
    private final Integer code;
    private final String text;

    IgnoreDataTypeEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
